.loginForm {
  background: url("https://www.greatwallofmemes.com/wp-content/uploads/2020/08/pointing.jpg");

  background-position: center;
  background-size: 2000px;
  background-repeat: no-repeat;
  width: 100vw;
  height: 90vh;
  margin-top: 4vh;
  padding-top: 300px;
}
